perl-App-mymeta_requires-scripts-0.006-alt1.noarch.rpm


Advertisement

Description

perl-App-mymeta_requires-scripts - App-mymeta_requires scripts

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-App-mymeta_requires-scripts
Package version: 0.006
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 4.95 KB
Download size: 4.95 KB
Official Mirror: ftp.altlinux.org
scripts for App-mymeta_requires

Alternatives

Requires

Provides

  • perl-App-mymeta_requires-scripts = 0.006-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-App-mymeta_requires-scripts rpm package:
      # sudo apt-get install perl-App-mymeta_requires-scripts

    Files

    • /usr/bin/mymeta-requires
    • /usr/share/man/man1/mymeta-requires.1.xz
    Advertisement
    Advertisement